@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0; }
ul li{list-style:none;}
body{font-family:"微软雅黑";overflow-x:hidden;}

.clear{clear:both;}
a{text-decoration:none;}
.banner{width:100%; margin:auto; height:600px;}
.banner p{width:100%; height:300px;}

.part{width:100%; margin: 40px auto 0 auto;}
.part h2{font-size: 80px; line-height: 100px; color: #0362ae; text-align: center; font-weight: bold;}
.part h3{font-size: 25px; line-height: 48px; color: #555; text-align: center; font-weight: normal;}
.part0{width: 1100px; margin: 42px auto 0 auto;}
.txt p{font-size: 20px; line-height: 36px; color: #555; text-indent: 2em; width: 1080px; margin: 0 10px 30px 10px;}

.dangan{width: 1100px;}
.da_left{width: 545px; float: left;}
.da_right{width: 552px; height: 617px; float: left; background:url(../images/da_bg.gif) no-repeat; margin-top: 20px;}
.tit{width: 250px; height: 60px; background: #004580; margin: 30px auto 0 auto; text-align: center; font-size: 28px; line-height: 60px; color: #fff;}
.da_right p{font-size: 20px; line-height: 30px; width: 504px; margin: 24px 0 20px 26px; text-indent: 2em; color: #333;}
.da_right span{font-size: 18px; line-height: 33px; width: 504px; margin-left: 24px; color: #333; display: block;}

.xueshu{width: 1100px;}
.xs_left{width:481px; float: left; }
.xs_right{width:618px; height: 362px; float: left; border:1px #bfbfbf solid; border-left: 0; margin-top: 24px;}
.xs_right p{font-size: 20px; line-height: 36px; text-indent: 2em; width: 562px; color: #333; margin: 34px 0 0 30px;}
.btn1{width: 276px; height: 52px; border-radius: 26px; background: #ffa800; text-align: center; margin: 20px auto; }
.btn1 a{font-size: 30px; line-height: 50px; color: #fff; display: block;}
.xs_pic{width: 1100px; margin: 20px auto;}
.sp_left{width: 566px; float: left; border:4px #eaedf1 solid; border-right: 0;padding-top: 30px; margin-top: 20px;}
.sp_left p{font-size:20px;line-height: 36px; text-indent: 2em; color: #555; width: 520px; margin-left: 22px; }
.sp_right{width: 530px; height: 352px; float: left;background: #eee url(../images/sp.png) no-repeat center center;}

.js_left{width:467px; float: left; }
.js_right{width:632px; height: 338px; float: left; border:1px #bfbfbf solid; border-left: 0; margin-top: 10px;}
.js_right p{font-size: 20px; line-height: 36px; text-indent: 2em; width: 593px; color: #333; margin: 25px 0 0 28px;}
.btn2{width: 338px; height: 52px; border-radius: 26px; background: #ffa800; text-align: center; margin: 20px auto; }
.btn2 a{font-size: 30px; line-height: 50px; color: #fff; display: block;}
.js_pic{width: 1100px; margin: 20px auto;}

.pingzhi{width: 1100px; margin: 0 auto;}
.pz{width: 1100px; height: 570px;}
.pz .num ul{width:1100px; margin:20px auto 40px auto;}
.pz .num li{width:269px; height: 80px; background: #eaedf1; float: left;margin-right:8px; text-align: center; font-size: 32px; line-height: 78px; font-weight: normal;}
.pz .num li a{ color: #555; }
.pz .num li:nth-child(4){margin-right: 0;}
.pz .num li.on{ background: #004580; font-weight: bold;}
.pz .num li.on a{color: #fff; }
.qirepic{width: 1100px; }

.anli{width: 1100px;}
.anli li{width: 543px; float: left; margin-right: 14px; list-style:none;}
.anli li:nth-child(2){margin-right:0;}